.simsun{}
.Arial{font-family: Arial;}
.main{width:1440px;margin:0 auto;position:relative;}
.flex{display: flex;}
.flex li{}
h1{font-size:45px;color:#000000;line-height:70px;}
h2{font-size:40px;color:#fff;}
a.link{font-size: 18px;color: #232323;padding:0 3px 3px;border-bottom:1px solid #232323;}
a:hover{color:#FF0000}
.pt110{padding-top: 110px;}
.mt50{margin-top: 50px;}
.fs18{font-size: 18px;}
/*nav*/
.nav{width:100%;height:75px;line-height:75px;padding-top:15px;position: absolute;z-index: 99;}
.nav-logo{display:block;width:550px;height:75px;background: url(../images/logo.png) no-repeat left center;float: left;}
.nav-right{width: 880px;float:right;}
.nav-right ul{height:100%;}
.nav-right li{text-align: center;float:left;}
.nav-right li a{display: block;color:#FFF;padding: 0 4px; width:100px;font-size: 18px;font-weight: bold}
.nav-right li a:hover{color:#FF0000}
.navicon{position:absolute;top:0;right:0;height:75px;}
.navicon a.sch{display: inline-block;width:35px;height: 75px;background: url(../images/english_search.png) no-repeat  left center;}
.navicon span{display: inline-block;height:53px;padding-top:22px;line-height:15px;vertical-align: top;}
.navicon span a{display:inline-block;width:48px;height: 15px;background: url(../images/english_language.png) no-repeat  left top;}
.navicon span .en{background-position:0 -15px;}
/*banner*/
/*.banner{width:100%;height:811px;background: url(../images/banner.png) no-repeat center center;background-size: 100% 100%;}*/
.banner{width:100%;}
.banner img{width:100%;height: auto;}
/*产品中心*/
.procase{width:100%;padding: 50px 0 150px 0;position: relative;}
.procase .bg{width:204px;height:100%;background: url(../images/english_horn.png) no-repeat center center;position:absolute;top:0;z-index: -1;}
.procase .bg.leftbg{left:0;-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
.procase .bg.rightbg{right:0;}
.procasemain{padding-top: 40px;}
.procasemain .title{padding-bottom: 40px;}
.procasemain ul{width:1479px;margin-left:-39px;}
.procasemain ul li{width:454px;margin-left:39px;text-align: center;float: left;height:380px;}
.procasemain ul li:hover{opacity:0.5; }
.procasemain ul li a{display: block;width:100%;height:100%;position: relative;}
.procasemain ul li img{width:100%;height:80%;}
.procasemain ul li p{margin:20px 0 50px 0;line-height: 1; color: #080103;}
/*pro*/
.procasemain-pro ul li{width:330px;margin-left:39px;text-align: center;float: left;background: #282828;transition: all .70s linear;}
.procasemain-pro ul li a{display: block;width:100%;height:100%;position: relative;}
.procasemain-pro ul li img{width:150px;height:150px;margin-top: 50px;}
.procasemain-pro ul li p{margin:20px 0 50px 0;line-height: 1; color: #080103;font-size: 26px;color: #FFFFFF}
.procasemain-pro ul li:hover{background: #f34f1a;opacity:1;}

.protext{height:168px;line-height:168px;background: url(../images/english_textbg.png) no-repeat center center; color: #949393;text-align: center;}
.protext span{font-size:16px;}
.protext .underline{padding:0 1px 1px;border-bottom: 1px solid #949393;}
.protext .tel{width:25px;height:16px;background: url(../images/english_tel.png) no-repeat center center;}
.protext .email{width:25px;height:16px;background: url(../images/english_email.png) no-repeat center center;}
/*service*/
.proservice{padding-top:40px;}
.proservice ul{}
.proservice ul li{width:720px;height:500px;text-align: center;float:left;position: relative;}
.proservice ul li:hover{opacity: 0.5;}
.proservice ul li img{width:100%;height:100%;}
.proservice ul li div{width:100%;height:100px;padding:200px 0;line-height:1; color: #080103;position: absolute;left: 0;top: 0;z-index: 1;color:#fff;}
.proservice ul li div h2{line-height: 80px;}
.proservice ul li div .link{color: #fff;border-color: #fff;}
.proservice ul li p{width:100%;height:500px;line-height:500px; font-size:40px;color: #080103;position: absolute;left: 0;top: 0;z-index: 1;color:#fff;}
.proservice ul li .innerimg li{width:360px;}
/*partners*/
.partners{padding:20px 0 50px 0;background: url(../images/englishbg_partners.png) no-repeat center center;background-size: 100% 100%;}
.partners .title{width:100%;text-align: center;height:120px;border-bottom:1px solid #fff;}
.partners .title h2{color:#010101;}
.partners .mt{border-top: 1px solid #d4d4d4;padding-top: 30px;}
.partners ul{width:1380px;margin-left:15px;}
.partners ul li{width:200px;height:86px;margin-left:30px;margin-bottom:30px;float: left;}
.partners ul li img{width:100%;height:100%;}
/*glory*/
.glory{padding-top:130px;}
.glory .left{width:720px;height:815px;float:left;}
.glory .right{margin-left:760px;text-align: center;}
.glory .right p{font-size: 16px;color: #3a3a3a;}
.glory .right .link{padding-top: 60px;}
/*history*/
.history{width:100%;height:402px;margin: 0 auto;line-height:60px;padding:200px 0;margin-top:150px;font-size: 48px;color: #fff;text-align: center;background: url(../images/englishbg_history.png) no-repeat center center;}
.history .fs18{padding-bottom: 70px;}
.history .link{display:inline-block;line-height:1;margin-top: 0px;color: #fff;border-color:#fff;}
.index-gongcang{margin:40px 130px 0 0;width:470px;height:auto; float:right;text-align: left;color:#000000;font-size:18px;line-height: 40px;}
.index-gongcang div{width:470px;height:470px;overflow: hidden}
/*news*/
.news{width:100%;height:auto;}
.news .left{width:720px;float:left;}
.news .left .title{padding-bottom: 15px;margin:120px 0 40px 0;border-bottom:1px solid #eee;}
.newslist li{height:122px;padding-bottom: 30px;}
.newslist li .newsimg{width:201px;height:122px;float:left;}
.newslist li img{width:100%;height: 100%;}
.newslist li .newstext{height:100%;margin-left:225px;}
.newstext{line-height: 20px;position:relative;}
.newstext .tt{font-size: 15px;padding-bottom:10px;padding-right:100px;}
.newstext .time{font-size: 13px;color:#838383;position:absolute;top:0px;right:0px;}
.newstext p{font-size: 13px;color:#838383;margin-right: 40px;}
.newstext .link{font-size: 12px;border:none;margin-right: 40px;}
.news .right{margin-left: 920px;width:460px;padding-top: 180px;}
.news .right .title p{padding:20px 0;}
.news .formlist{padding-top: 10px;}
.news .formlist li{width:428px;line-height: 40px;padding:0 20px;background: #f7f7f7;border:1px solid #dedddd;border-radius: 20px; margin-bottom:30px;}
.news .formlist li span{float:left;}
.news .formlist li div{margin-left:68px;}
.news .formlist li input{width:360px;height:40px;line-height: 40px;border:none;background: none;vertical-align: top;}
.news .formlist li textarea{padding-top: 10px;width:360px;height:90px;line-height:20px;resize: none;border: none;background: none;}
.news .formlist .submit{display:block;width:100%;height:48px;line-height:48px;text-align:center;background:#000;border:none; color:#fff;}
/*service*/
.service{border-top:1px solid #e0e0e0;margin-top: 90px;}
.service li{width:140px;padding:30px 110px;float:left;text-align: center;line-height: 20px;color:#131313;}
.service li i{width:100%;height:90px;background:url(../images/english_service1.png) no-repeat center center;background-size: 50px 50px;}
.service li .s1{background:url(../images/english_service1.png) no-repeat center center;background-size: 50px 50px;}
.service li .s2{background:url(../images/english_service2.png) no-repeat center center;background-size: 50px 50px;}
.service li .s3{background:url(../images/english_service3.png) no-repeat center center;background-size: 50px 50px;}
.service li .s4{background:url(../images/english_service4.png) no-repeat center center;background-size: 50px 50px;}
/*关于我们*/
.aboutus > div > p{line-height:30px;text-align: center;color:#4b4b4b;padding:50px 0;}
.aboutus ul{width:1210px;margin-left:-10px;}
.aboutus ul li{width:595px;margin-left:10px;float: left;}

/*footer*/
.footer{width:100%;color:#aeaeae;background:#f1f1f1;text-align: center;}
.footer .top{padding:100px 0;border-bottom:1px solid #e0e0e0;}
.footer .top h1{font-size: 48px;color:#080103;}
.footer .protext{background: none;color:#383737;}
.footer .pro{width:552px;margin:0 auto;}
.footer .pro ul{width:582px;margin-left: -30px;}
.footer .pro li{width:160px;height:46px;line-height:46px;border:2px solid #111; margin-left:30px;float:left;}
.footer .pro li a{display: block;padding-left: 10px;font-size: 12px;color:#111;}
.footer .pro li a i{width:22px;height: 22px;background: url(../images/english_contactus1.png) no-repeat right center;margin-right: 10px;}
.footer .pro li a i.pro2{background: url(../images/english_contactus2.png) no-repeat right center;}
.footer .pro li a i.pro3{background: url(../images/english_contactus3.png) no-repeat right center;}
.footer .bottom{position: relative;}
.footer .nav-right{margin:0 auto;padding:15px 0;}
.footer .bottom ul{width:1000px;margin:0 auto;}
.footer p{font-size: 12px;color:#999;line-height: 25px;}
.footer .bottom span{display:inline-block;padding: 40px 0;}
.footer .link{font-size: 14px;color:#a12514;border-bottom:2px solid #cba09d;}
.footer .bottom .languageicon{width:85px;height: 35px;background: url(../images/english_languagefoot.png) no-repeat right bottom;position: absolute;top:0;right: 0;}

/*内页*/
.filter{padding-top:30px;}
.filter li{margin-bottom:30px;}
.filter li span{display: block;width:240px;height:34px;line-height:34px;padding:0 20px; background:#ededed; margin-bottom:10px;}
.filter li span a{display: block;}
.filter li span a:hover{display: block;color:red;}
.filter li div{margin-left:250px;}
.filter li div a{padding:0 10px;line-height: 34px;}
.filter li div a:hover{color:red;}
.childmain{width: 100%;}
.childmain ul{width:1460px;margin-left:-20px;}
.childmain ul li{margin-left:20px;text-align: center;float: left; height:72px;}
.childmain ul li a{display: block;width:100%;height:100%;position: relative;}
.childmain ul li img{width:100%;height:100%;}
.childmain ul li p{margin:20px 0 50px 0;line-height: 1; color: #080103;}
.bigimgmod .bigimg{width:226.5px;height:173px;padding:10px;border-radius:4px;margin:0 auto;background-color:#fff;}
.bigimgmod img{width: 100%;height:100%;}

.j-page{padding-bottom:10px;}
.j-page a{font-size:16px;padding-right:10px;}